Bug 851121 - pkgenpack's man page inconsistencies [NEEDINFO]
pkgenpack's man page inconsistencies
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: PackageKit (Show other bugs)
6.3
All Linux
unspecified Severity medium
: beta
: 6.4
Assigned To: Richard Hughes
Desktop QE
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 06:07 EDT by Vladimir Benes
Modified: 2016-11-01 06:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jchaloup: needinfo? (rhughes)


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-08-23 06:07:02 EDT
Description of problem:
there is install instead of install-local, there is pkcon list-create mentioned but no such option exists, there is --program instead of --package in one example, etc. Whole page should be revisited and fixed.

Version-Release number of selected component (if applicable):
PackageKit-0.5.8-20.el6.x86_64

How reproducible:
always

Steps to Reproduce:
1.pkcon list-create doesn't exist
2.installation via install only is impossible
3.--program should be --package in example
Comment 2 RHEL Product and Program Management 2012-12-14 03:08:31 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.